@font-face {
    font-family: 'Guardian-Ag-Sans-1-Web-Reg';
    src: url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.eot');
    src: url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.eot?#iefix') format('embedded-opentype'),
         url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.woff') format('woff'),
         url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.ttf') format('truetype'),
         url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Ag-Sans-1-Web-Reg.svg#Guardian-Ag-Sans-1-Web-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: 'GuardianTitlepieceWeb-Regular';
    src: url('http://pasteup.guim.co.uk/fonts/ascii/GuardianTitlepieceWeb-Regular.eot');
    src: url('http://pasteup.guim.co.uk/fonts/ascii/GuardianTitlepieceWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('http://pasteup.guim.co.uk/fonts/ascii/GuardianTitlepieceWeb-Regular.woff') format('woff'),
         url('http://pasteup.guim.co.uk/fonts/ascii/GuardianTitlepieceWeb-Regular.ttf') format('truetype'),
         url('http://pasteup.guim.co.uk/fonts/ascii/GuardianTitlepieceWeb-Regular.svg#GuardianTitlepieceWeb-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: 'Guardian-Text-Egyp-Web-Reg';
    src: url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Text-Egyp-Web-Reg.eot');
    src: url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Text-Egyp-Web-Reg.eot?#iefix') format('embedded-opentype'),
         url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Text-Egyp-Web-Reg.woff') format('woff'),
         url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Text-Egyp-Web-Reg.ttf') format('truetype'),
         url('http://pasteup.guim.co.uk/fonts/ascii/Guardian-Text-Egyp-Web-Reg.svg#Guardian-Text-Egyp-Web-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}


.Guardian-Text-Egyp-Web-Reg-Latin {
    font-family: "Guardian-Text-Egyp-Web-Reg", Georgia, monospace !important;
    font-weight: normal !important;
    font-style: normal !important;
}

.Guardian-Ag-Sans-1-Web-Reg {
    font-family: "Guardian-Ag-Sans-1-Web-Reg",Arial, monospace !important;
    font-weight: normal !important;
    font-style: normal !important;
}
.GuardianTitlepieceWeb-Regular {
    font-family: 'GuardianTitlepieceWeb-Regular',Georgia, monospace  !important;
    font-weight: normal !important;
    font-style: normal !important;
}


#article-header {
	display: none;
}

#social-tools-container {
	width: 100%;
	display: block;
}

#social-tools-container {
	display: block;
	width: 420px;
	min-height: 20px;
        margin: 0 auto;

}
 
#social-tools-container ul#content-actions {
    float: none;
    width: 420px;
}
 
#social-tools-container ul#content-actions li {
	display: block;
	float: left;
        width: 100px;
	margin: 0 20px;
}
.gia {
	overflow: hidden;
}

.gia img {
	border: 1px solid #eee;
	width: 100%;
}

.gia p {
	font-size: 14px;
	line-height: 20px;
	margin-top: 0;
}
	
.gia h3 {
	margin-top: 0;
	font-size: 20px;
	text-align: center;
	margin-right: 180px;
}
.gia h2 {
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 90px;
	font-size: 100px;
	color: #333;
	text-align: center;
	border-top: 0px;
}

ul.gia-ul {
	list-style: disc !important;
}
li.gia-li {
	font-size: 14px  !important;
	overflow: visible !important;
	padding-bottom: 0 !important;
	margin-bottom: 5px !important;
	line-height: 18px;
}


.header-push {
	margin-left: 160px;
}

.gia-section-header {
	margin-bottom: 20px;
	margin-top: 80px;
	text-align: center;
	font-size: 20px;
}


.gia-block-header {
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 20px;
	text-align: center;
	font-size: 28px;
}

.gia #gia-tabbed-buttons {
	text-align: center;
}

.gia .header-txt {

	text-align: center;
	margin-top: 0;
	font-weight: normal;
}


.gia-table .row {
	padding-top: 20px;
	border-top: 1px solid #eee;
}

.gia-table .row:last-child {
	border-bottom: 0;
}

.gia-table .row-type {
	display: none;
}

.gia-table #row-none-selected {
	display: inline;
	text-align: center;
	border: none;
	font-size: 18px;
}

.row-type .span2 {
	text-align: center;
}
.row-type h4 {
	font-family: 'GuardianTitlepieceWeb-Regular', monospace  !important;
	margin: 0 !important;
	font-size: 16px !important;
}

#gia-btns {
	margin: 0 auto;
	width: 490px;

}

.gia-btn {
	height: 100px;
	width: 70px;
	background: url(http://gia.guim.co.uk/2013/06/metadata/img/icons-gray.png) no-repeat;
	float: left;
	line-height: 150px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
}

.gia-btn.selected {
	background: url(http://gia.guim.co.uk/2013/06/metadata/img/icons.png);	
}

#gia-btn-email {
	background-position: -15px 0px;
}

#gia-btn-phone {
	background-position: -115px 0px;
}

#gia-btn-camera {
	background-position: -215px 0px;
}

#gia-btn-facebook {
	background-position: -315px 0px;
}

#gia-btn-twitter {
	background-position: -415px 0px;
}

#gia-btn-google {
	background-position: -515px 0px;
}

#gia-btn-browser {
	background-position: -615px 0px;
}


[class*="icons-large"] {
	height: 100px;
	width: 150px;
	background: url(http://gia.guim.co.uk/2013/06/metadata/img/icons-large.png) no-repeat;
	background-position: 0px -50px;
}





.icons-large-2 {
	background-position: -155px -30px;
}

.icons-large-3 {
	background-position: -300px -50px;
}

.icons-large-4 {
	background-position: -450px -40px;
}

.icons-large-5 {
	background-position: -600px -40px;
}

.icons-large-6 {
	background-position: -750px -40px;
}

.icons-large-7 {
	background-position: -900px -40px;
}


#tweet-bg {
	height: 500px;
	background: url(http://gia.guim.co.uk/2013/06/metadata/img/tweet.jpg) -40px 0 no-repeat;
}

#tweet-holder {
	width: 300px;
	float: right;
}

.gia #tweet-holder p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
	margin-top: 0;
	font-weight: normal;
}

.gia .section-block {
	border-top: 3px solid #eee;
	padding-top: 20px;
	margin-top: 20px;
}

.gia .img-source, .gia-sources {
	font-size: 14px;
	color: #666;
	margin-top: 5px;
}
.gia-sources { 
	margin-top: 20px;
	font-size: 11px;
}

.gia-sources a, .gia-sources a:visited{
	color: #666;
}

p.img-explainer {
	font-size: 18px;
	line-height: 24px;
	padding-left: 140px;
	color: #333;
}

.gia p.img-explainer:first-letter {

	font-size: 50px;
	line-height: 50px;
	margin-right: 30px;
	margin-bottom: 50px;
	float: left;
}

.top-stack-img {
	margin-bottom: 20px;
}

#gia-facebook {
	background: url('http://gia.guim.co.uk/2012/09/voter-index/img/facebook-btn-20.png') #fff top left no-repeat;
}

#gia-tweet {
	background: url('http://gia.guim.co.uk/2012/09/voter-index/img/twitter-btn-20.png') #fff top left no-repeat;
}

#gia-reset {
	background: url('http://gia.guim.co.uk/2012/08/spotters-guide/img/reset.png') #fff 4px 4px no-repeat;
}


.gia-social-share {
	font-size: 13px;
	float: left;
	line-height: 25px;
	height: 30px;
	color: #0e5285;
	text-decoration: none;
	cursor: pointer;
	width: 100%;
	padding-left: 25px;
}




